» Ubuntu » Pakketten » lucid (10.04LTS) » Bron » ruby » libpassword-ruby
lucid  ]

Bronpakket: libpassword-ruby (0.5.3-1) [universe]

Verwijzigingen voor libpassword-ruby

Ubuntu bronnen:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Micah Anderson
  • Debian Ruby Extras Maintainers (Mailarchief)
  • Ryan Niebur

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

De volgende binaire pakketten worden van dit bronpakket gebouwd:
libpassword-ruby
Ruby library for handling passwords
libpassword-ruby1.8
Ruby 1.8 library for handling passwords

Andere aan libpassword-ruby gerelateerde pakketten

  • build-depends
  • build-depends-indep

Download libpassword-ruby

BestandGrootte (in kB)MD5 checksum
libpassword-ruby_0.5.3-1.dsc 1,3 kB 5459ca6ee0873ba9e2158e781a1d7448
libpassword-ruby_0.5.3.orig.tar.gz 22,5 kB b4304bab359bdc95bc7f0938b0db4bed
libpassword-ruby_0.5.3-1.diff.gz 2,6 kB 07768f7365cd43228a915d021028fe32